uuid: 864cbb69-ac8d-4b83-8215-82ce9b4ad1ad
langcode: en
status: true
dependencies:
  module:
    - taxonomy
id: taxonomy_term.course_search
label: 'Course search'
description: ''
targetEntityType: taxonomy_term
cache: true
